[ubuntu/oneiric] digikam 2:2.1.1-0ubuntu1 (Accepted)

Felix Geyer debfx-pkg at fobos.de
Fri Sep 23 16:49:59 UTC 2011


digikam (2:2.1.1-0ubuntu1) oneiric; urgency=low

  [ Rohan Garg ]
  * New upstream release (LP: #834190)
    - debian/control
      + Build with libqtwebkit-dev
   - debian/kipi-plugins-common
      + Install libkvkontakte required by kipi-plugins
   - debian/digikam
      + Install panoramagui

  [ Philip Muškovac ]
  * New upstream release
    - debian/control:
      + Add libcv-dev, libcvaux-dev, libhighgui-dev, libboost-graph1.46-dev,
        libksane-dev, libxml2-dev, libxslt-dev, libqt4-opengl-dev, libqjson-dev,
        libgpod-dev and libqca2-dev to build-deps
      + Add packages for kipi-plugins, libmediawiki, libkface, libkgeomap and
        libkvkontakte
    - debian/rules:
      + Don't build with gphoto2 since it doesn't build with it.
    - Add kubuntu_fix_test_linking.diff to fix linking of the dngconverter test
    - update install files
    - update kubuntu_01_mysqld_executable_name.diff for new cmake layout
      and rename to kubuntu_mysqld_executable_name.diff
  * Fix typo in digikam-data description (LP: #804894)
  * Fix Vcs links

  [ Felix Geyer ]
  * Move library data files to the new packages libkface-data, libkgeomap-data
    and libkvkontakte-data.
  * Override version of the embedded library packages to 1.0~digikam<version>.
  * Exclude the library packages from digikam-dbg to prevent file conflicts in
    the future.
  * Call dh_install with --list-missing.

Date: Fri, 23 Sep 2011 18:18:55 +0200
Changed-By: Felix Geyer <debfx-pkg at fobos.de>
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/digikam/2:2.1.1-0ubuntu1
-------------- next part --------------
Format: 1.8
Date: Fri, 23 Sep 2011 18:18:55 +0200
Source: digikam
Binary: digikam showfoto digikam-dbg digikam-data kipi-plugins kipi-plugins-common libkface1 libkface-data libkface-dev libkgeomap1 libkgeomap-data libkgeomap-dev libmediawiki1 libmediawiki-dev libkvkontakte1 libkvkontakte-data libkvkontakte-dev
Architecture: source
Version: 2:2.1.1-0ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
Changed-By: Felix Geyer <debfx-pkg at fobos.de>
Description: 
 digikam    - digital photo management application for KDE
 digikam-data - digikam architecture-independent data
 digikam-dbg - debugging symbols for digikam
 kipi-plugins - image manipulation/handling plugins for KIPI aware programs
 kipi-plugins-common - kipi-plugins architecture-independent data
 libkface-data - Data files for libkface
 libkface-dev - Development files for libkface
 libkface1  - LibFace wrapper for Qt/C++
 libkgeomap-data - Data files for libkgeomap
 libkgeomap-dev - Development files for libkgeomap
 libkgeomap1 - World-map wrapper to browse and arrange photos over a map
 libkvkontakte-data - Data files for libkvkontakte
 libkvkontakte-dev - Development files for libkvkontakte
 libkvkontakte1 - vkontakte.ru library
 libmediawiki-dev - Development files for libmediawiki
 libmediawiki1 - KDE C++ interface for MediaWiki based web services (runtime)
 showfoto   - image viewer/editor for KDE
Launchpad-Bugs-Fixed: 804894 834190
Changes: 
 digikam (2:2.1.1-0ubuntu1) oneiric; urgency=low
 .
   [ Rohan Garg ]
   * New upstream release (LP: #834190)
     - debian/control
       + Build with libqtwebkit-dev
    - debian/kipi-plugins-common
       + Install libkvkontakte required by kipi-plugins
    - debian/digikam
       + Install panoramagui
 .
   [ Philip Muškovac ]
   * New upstream release
     - debian/control:
       + Add libcv-dev, libcvaux-dev, libhighgui-dev, libboost-graph1.46-dev,
         libksane-dev, libxml2-dev, libxslt-dev, libqt4-opengl-dev, libqjson-dev,
         libgpod-dev and libqca2-dev to build-deps
       + Add packages for kipi-plugins, libmediawiki, libkface, libkgeomap and
         libkvkontakte
     - debian/rules:
       + Don't build with gphoto2 since it doesn't build with it.
     - Add kubuntu_fix_test_linking.diff to fix linking of the dngconverter test
     - update install files
     - update kubuntu_01_mysqld_executable_name.diff for new cmake layout
       and rename to kubuntu_mysqld_executable_name.diff
   * Fix typo in digikam-data description (LP: #804894)
   * Fix Vcs links
 .
   [ Felix Geyer ]
   * Move library data files to the new packages libkface-data, libkgeomap-data
     and libkvkontakte-data.
   * Override version of the embedded library packages to 1.0~digikam<version>.
   * Exclude the library packages from digikam-dbg to prevent file conflicts in
     the future.
   * Call dh_install with --list-missing.
Checksums-Sha1: 
 0f94ae0ab9ea63c39408e1191c42d33ac572fa73 3078 digikam_2.1.1-0ubuntu1.dsc
 bc4031d23227bce6c159fcde13727284bf27cfc8 53897192 digikam_2.1.1.orig.tar.bz2
 e40b45b9ffaf6e79387497d8916453294d53a777 39314 digikam_2.1.1-0ubuntu1.debian.tar.gz
Checksums-Sha256: 
 d1385edb9ea315f0c4e127fc02f3f9a4a64063247c054ce803dcc33e8bb69bdf 3078 digikam_2.1.1-0ubuntu1.dsc
 cc25fda2408227fb2c3ce35216530fe050f4ef6d7f71a2456b9a08d51ae2053f 53897192 digikam_2.1.1.orig.tar.bz2
 7aa5ac99dd6a78ba4dfe381ded1c220bf8c433ebf2bdd64597062e6fbc04560a 39314 digikam_2.1.1-0ubuntu1.debian.tar.gz
Files: 
 eaf8680877f2e5b4040d69c9e6950f44 3078 graphics optional digikam_2.1.1-0ubuntu1.dsc
 8cd3f5f2141bbb54ba2fd80371582c2c 53897192 graphics optional digikam_2.1.1.orig.tar.bz2
 e14a46021b13d26710d7def7963e95c5 39314 graphics optional digikam_2.1.1-0ubuntu1.debian.tar.gz
Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras at lists.alioth.debian.org>


More information about the Oneiric-changes mailing list